Home / Lua API Manual / types / dt_imageio_module_format_data_jpeg
< dt_imageio_module_format_data_j2k
dt_imageio_module_format_data_pdf >

# dt_imageio_module_format_data_jpeg

`dt_type`

Type object describing parameters to export to jpeg.

Attributes:

- parent : types.dt_imageio_module_format_t

# 🔗dt_imageio_module_format_data_jpeg.quality

`number`

The quality to use at export time.

Attributes:

- write

< dt_imageio_module_format_data_j2k
dt_imageio_module_format_data_pdf >